Subject: Trainer Candidate - Manish Jain
From: Manish Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 05:39:49 -0500

| | Tech Support Test

Name | Manish Jain
E-mail | [email-masked]
Phone Number | (91) 9870460337
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart Solution LTD | Senior Quality Analyst | Na | 37000
Previous Employer 1 | Teleperformance Global Services | Quality Analyst | Aug'22 | 27000
Previous Employer 2 | Trade India Info services | Business Analyst | October 2018 |

If Selected, how much time do you need to join? | 45 Days

Please briefly describe your work experience specifically in Quality?

Rich experience in 'Quality' Domain where i served in Banking, Telecommunication & currently with 'Retail +Online sales. in every company i have a huge role in process improvement and implementing new SOPS as well as maintain standard and process setup.
proficient in "People Management" & "work management"
Vast knowledge of excel and Quality project

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In Teleperformance I got a a opportunity to manage a campaign with headcount of 200+ people in which we observed that "escalation count of 55 per month on basis data received from client end where he observed that Agent error % was higher than 28% with efforts of my team we drip down that Agent error % to 6% from 28% in span of 6 month as well we hold that % continuous 6 months, that is best input given from my end in process improvement.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When customer get easy & quick resolution pertain to his or her query with warmth gesture.
What according to you makes you a good candidate for this position? | I Focus on solution instead tangling self in problem.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |